## rust-tiff 0.3.1

=== debian/changelog ===
rust-tiff (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package tiff 0.3.1 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:18:51 +0200

rust-tiff (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package tiff 0.3.1 from crates.io using debcargo 2.2.10

  [ kpcyrd ]
  * Package tiff 0.3.0 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 20 Jun 2019 16:54:46 -0700
