=== debian/control ===
Source: rust-tiff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-lzw-0.10+default-dev <!nocheck>,
 librust-num-derive-0.2+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiff

Package: librust-tiff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.2-~~),
 librust-lzw-0.10+default-dev,
 librust-num-derive-0.2+default-dev,
 librust-num-traits-0.2+default-dev
Provides:
 librust-tiff+default-dev (= ${binary:Version}),
 librust-tiff-0-dev (= ${binary:Version}),
 librust-tiff-0+default-dev (= ${binary:Version}),
 librust-tiff-0.3-dev (= ${binary:Version}),
 librust-tiff-0.3+default-dev (= ${binary:Version}),
 librust-tiff-0.3.1-dev (= ${binary:Version}),
 librust-tiff-0.3.1+default-dev (= ${binary:Version})
Description: TIFF decoding and encoding library in pure Rust - Rust source code
 This package contains the source for the Rust tiff crate, packaged by debcargo
 for use with cargo and dh-cargo.
