## rust-tiff 0.5.0

=== debian/changelog ===
rust-tiff (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package tiff 0.5.0 from crates.io using debcargo 2.4.4
  * Relax dependency on miniz-oxide.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 22 Oct 2021 12:17:56 +0000

rust-tiff (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package tiff 0.5.0 from crates.io using debcargo 2.4.3
    (Closes: #945857)
  * Don't run the tests are they are now shipping with the upstream package
    https://github.com/image-rs/image-tiff/blob/master/Cargo.toml#L17

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Oct 2020 18:47:26 +0200
