=== debian/control ===
Source: rust-tiff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-lzw-0.10+default-dev <!nocheck>,
 librust-miniz-oxide-0.4+default-dev <!nocheck> | librust-miniz-oxide-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiff
Rules-Requires-Root: no

Package: librust-tiff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.2-~~),
 librust-lzw-0.10+default-dev,
 librust-miniz-oxide-0.4+default-dev | librust-miniz-oxide-0.3+default-dev
Provides:
 librust-tiff+default-dev (= ${binary:Version}),
 librust-tiff-0-dev (= ${binary:Version}),
 librust-tiff-0+default-dev (= ${binary:Version}),
 librust-tiff-0.5-dev (= ${binary:Version}),
 librust-tiff-0.5+default-dev (= ${binary:Version}),
 librust-tiff-0.5.0-dev (= ${binary:Version}),
 librust-tiff-0.5.0+default-dev (= ${binary:Version})
Description: TIFF decoding and encoding library in pure Rust - Rust source code
 This package contains the source for the Rust tiff crate, packaged by debcargo
 for use with cargo and dh-cargo.
