=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tiff 0.5.0 --all-targets --all-features
Features: test-name=rust-tiff:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiff 0.5.0 --all-targets 
Features: test-name=librust-tiff-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiff 0.5.0 --all-targets --no-default-features
Features: test-name=librust-tiff-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
