## rust-tiff 0.6.1

=== debian/changelog ===
rust-tiff (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package tiff 0.6.1 from crates.io using debcargo 2.5.0
  * Drop relax-dep.diff, no longer needed.
  * Disable bench that depends on criterion
  * Disable tests which depend on test data that is not included in the
    crates.io release.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 18 Apr 2022 22:48:01 +0000
