## rust-tiff 0.7.3

=== debian/changelog ===
rust-tiff (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package tiff 0.7.3 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Tue, 18 Oct 2022 17:31:58 +0000
