## rust-tiff 0.9.0

=== debian/changelog ===
rust-tiff (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package tiff 0.9.0 from crates.io using debcargo 2.6.0
  * Rewrote disable-criterion.diff to disable-benches.diff
  * Rebased skip-test-missing-data patch to skip all failing tests

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 20:44:44 +0200
