=== debian/control ===
Source: rust-tiff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-jpeg-decoder-0.3-dev <!nocheck>,
 librust-weezl-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiff
X-Cargo-Crate: tiff
Rules-Requires-Root: no

Package: librust-tiff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-1+default-dev (>= 1.0.20-~~),
 librust-jpeg-decoder-0.3-dev,
 librust-weezl-0.1+default-dev
Provides:
 librust-tiff+default-dev (= ${binary:Version}),
 librust-tiff-0-dev (= ${binary:Version}),
 librust-tiff-0+default-dev (= ${binary:Version}),
 librust-tiff-0.9-dev (= ${binary:Version}),
 librust-tiff-0.9+default-dev (= ${binary:Version}),
 librust-tiff-0.9.0-dev (= ${binary:Version}),
 librust-tiff-0.9.0+default-dev (= ${binary:Version})
Description: TIFF decoding and encoding library in pure Rust - Rust source code
 This package contains the source for the Rust tiff crate, packaged by debcargo
 for use with cargo and dh-cargo.
