## rust-tiff 0.10.3

=== debian/changelog ===
rust-tiff (0.10.3-1) unstable; urgency=medium

  * Team upload
  * Package tiff 0.10.3 from crates.io using debcargo 2.7.11
  * Cherry-pick patch to build with zune-jpeg 0.5
  * Relax rust-weezl dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Oct 2025 19:25:25 -0400
