=== debian/control ===
Source: rust-tiff
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fax-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-half-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-quick-error-2+default-dev (>= 2.0.1-~~) <!nocheck>,
 librust-weezl-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-zune-jpeg-0.5+default-dev (>= 0.5.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiff
Homepage: https://github.com/image-rs/image-tiff
X-Cargo-Crate: tiff

Package: librust-tiff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fax-0.2+default-dev (>= 0.2.6-~~),
 librust-flate2-1+default-dev (>= 1.0.20-~~),
 librust-half-2+default-dev (>= 2.4.1-~~),
 librust-quick-error-2+default-dev (>= 2.0.1-~~),
 librust-weezl-0.1+default-dev (>= 0.1.8-~~),
 librust-zstd-0.13+default-dev,
 librust-zune-jpeg-0.5+default-dev (>= 0.5.1-~~)
Provides:
 librust-tiff+default-dev (= ${binary:Version}),
 librust-tiff+deflate-dev (= ${binary:Version}),
 librust-tiff+fax-dev (= ${binary:Version}),
 librust-tiff+jpeg-dev (= ${binary:Version}),
 librust-tiff+lzw-dev (= ${binary:Version}),
 librust-tiff+zstd-dev (= ${binary:Version}),
 librust-tiff-0-dev (= ${binary:Version}),
 librust-tiff-0+default-dev (= ${binary:Version}),
 librust-tiff-0+deflate-dev (= ${binary:Version}),
 librust-tiff-0+fax-dev (= ${binary:Version}),
 librust-tiff-0+jpeg-dev (= ${binary:Version}),
 librust-tiff-0+lzw-dev (= ${binary:Version}),
 librust-tiff-0+zstd-dev (= ${binary:Version}),
 librust-tiff-0.10-dev (= ${binary:Version}),
 librust-tiff-0.10+default-dev (= ${binary:Version}),
 librust-tiff-0.10+deflate-dev (= ${binary:Version}),
 librust-tiff-0.10+fax-dev (= ${binary:Version}),
 librust-tiff-0.10+jpeg-dev (= ${binary:Version}),
 librust-tiff-0.10+lzw-dev (= ${binary:Version}),
 librust-tiff-0.10+zstd-dev (= ${binary:Version}),
 librust-tiff-0.10.3-dev (= ${binary:Version}),
 librust-tiff-0.10.3+default-dev (= ${binary:Version}),
 librust-tiff-0.10.3+deflate-dev (= ${binary:Version}),
 librust-tiff-0.10.3+fax-dev (= ${binary:Version}),
 librust-tiff-0.10.3+jpeg-dev (= ${binary:Version}),
 librust-tiff-0.10.3+lzw-dev (= ${binary:Version}),
 librust-tiff-0.10.3+zstd-dev (= ${binary:Version})
Description: TIFF decoding and encoding library in pure Rust - Rust source code
 Source code for Debianized Rust crate "tiff"
