=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tiff 0.10.3 --all-targets --all-features
Features: test-name=rust-tiff:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-crc32fast-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiff 0.10.3 --all-targets
Features: test-name=librust-tiff-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-crc32fast-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiff 0.10.3 --all-targets --no-default-features --features deflate
Features: test-name=librust-tiff-dev:deflate
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-crc32fast-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiff 0.10.3 --all-targets --no-default-features --features fax
Features: test-name=librust-tiff-dev:fax
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-crc32fast-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiff 0.10.3 --all-targets --no-default-features --features jpeg
Features: test-name=librust-tiff-dev:jpeg
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-crc32fast-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiff 0.10.3 --all-targets --no-default-features --features lzw
Features: test-name=librust-tiff-dev:lzw
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-crc32fast-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiff 0.10.3 --all-targets --no-default-features --features zstd
Features: test-name=librust-tiff-dev:zstd
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-crc32fast-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiff 0.10.3 --all-targets --no-default-features
Features: test-name=librust-tiff-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-crc32fast-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable
